ps教程论坛

 找回密码
 注册

QQ登录

只需一步,快速开始

查看: 528|回复: 5
收起左侧

[PS提问] 请教DDS插件安装问题

[复制链接]
发表于 2021-10-30 00:51:55 | 显示全部楼层 |阅读模式
12学费
我PS CC2018版的,系统是win10家庭版,DDS插件是在网上找的(不知道下载的DDS插件本身是否有问题),插件放进去后,打开PS还是提示有问题。

我PS版本的根目录中只有《Plug-ins》这个文件夹,《File Formats》是我自己加在《Plug-ins》下面的。


问题到底是出在插件本身上,还是我的PS安装路径有问题,或者是插件安装的目录有问题?求大佬解惑



图1 是提示信息,图2是我的安装路径。


1.png

2.png

发表于 2021-11-22 20:02:26 | 显示全部楼层
问题出在插件版本过低。较高的PS版本不兼容较低版本的插件。删除安装的插件即可。
回复

使用道具 举报

 楼主| 发表于 2021-11-27 04:37:20 | 显示全部楼层
松影 发表于 2021-11-22 20:02
问题出在插件版本过低。较高的PS版本不兼容较低版本的插件。删除安装的插件即可。

有道理啊,大佬。那请问适合我PS版本的DDS插件在哪里找呢
回复

使用道具 举报

 楼主| 发表于 2021-11-27 04:38:09 | 显示全部楼层
松影 发表于 2021-11-22 20:02
问题出在插件版本过低。较高的PS版本不兼容较低版本的插件。删除安装的插件即可。

我忙活了好久了,这个问题始终没解决,55555555555
回复

使用道具 举报

发表于 昨天 09:54 | 显示全部楼层
名曰太古 发表于 2021-11-27 04:38
我忙活了好久了,这个问题始终没解决,55555555555

这个DDS版本尚没有兼容WIN764位系统以上的,包括PS版本过高也无法读取使用。所以这个插件可以舍去了。能够安装WIN10系统,电脑配置不错,可以考虑可替代的其他滤镜插件。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

求建议和反映问题|小黑屋|免责声名|Archiver|photoshop教程论坛 ( 粤ICP备07017357号 )

GMT+8, 2021-12-9 21:50 , Processed in 0.022312 second(s), 8 queries , Gzip On, MemCached On.

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表